This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 867303 - firstboot, double text on the Review Subscription screen
firstboot, double text on the Review Subscription screen
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.9
Unspecified Unspecified
medium Severity low
: rc
: 5.9
Assigned To: Milan Zazrivec
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 05:29 EDT by Martin Korbel
Modified: 2013-04-11 08:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 08:56:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
review (116.17 KB, image/png)
2012-10-17 05:30 EDT, Martin Korbel
no flags Details

  None (edit)
Description Martin Korbel 2012-10-17 05:29:47 EDT
Description of problem:
Double text on the Review Subscription screen by GUI firstboot.

Version-Release number of selected component (if applicable):
RHEL5 & Gnome
rhn-client-tools-0.4.20-83.el5
rhn-client-tools-0.4.20-77.el5

How reproducible:
100%

Steps to Reproduce:
1.We have got new machine or run
  > rm /etc/sysconfig/firstboot
  > rm /etc/sysconfig/rhn/systemid
  > firstboot
2.registered machine by RHN Classic
3.On the Review Subscription screen we click on the button "Back" (go to back to the Create profile screen) and than click on the button "Forward".
4.Each repeating of step 3 adds new copy of paragraph on the Review Subscription screen.
  
Actual results:
   Software Channel Subscriptions:
   [...]
   RHN Classic Service Level:
   [...]
   Software Channel Subscriptions:
   [...]
   RHN Classic Service Level:
   [...]

Expected results:
 Stay only 
   Software Channel Subscriptions:
   [...]
   RHN Classic Service Level:
   [...]
 
 or 
  the same functionality as RHEL6


Additional info:
- rhn_register has got forbidden button "Back".
- In the RHEL6, the button "Back" has got the same functionality as 
  the button "Forward", We have no chance to go to the Create profile screen.
Comment 1 Martin Korbel 2012-10-17 05:30:18 EDT
Created attachment 628624 [details]
review
Comment 5 RHEL Product and Program Management 2013-04-11 08:56:22 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.